.BookItem {
    margin: 20px;
    width: 200px;
    height: fit-content;
    box-shadow: 0 0px 10px rgb(200, 200, 200);
    cursor: pointer;
    border: none;
    background-color: white;
    padding: 0;
}

.BookItemSelected_BookItem {
    height: fit-content;
    background-color: rgb(235, 235, 235);
    margin: 20px;
    width: 200px;
    box-shadow: 0 0px 10px rgb(200, 200, 200);
    cursor: pointer;
    border: none;
    padding: 0;
}

.bookTitle_BookItem {
    margin: 0;
    padding: 10px;
    color: white;
    background-color: rgb(47, 119, 252);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 22px;
}

.bookInfoWrapper_BookItem {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.bookInfo_BookItem {
    padding: 5px;
    margin: 8px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}